Subject: I-D Action: draft-li-rtgwg-photonic-firewall-rsa-02.txt

From: [email-masked]
Date: Sun, 26 Dec 2021 19:18:19 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Photonic firewall oriented routing and spectrum allocation strategy in optical networks
        Authors         : Xin Li
                          Lu Zhang
                          Ying Tang
                          Zicheng Shi
                          Shanguo Huang
	Filename        : draft-li-rtgwg-photonic-firewall-rsa-02.txt
	Pages           : 9
	Date            : 2021-12-26

Abstract:
   The photonic firewall oriented routing and spectrum allocation
   strategy in elastic optical networks is proposed. For the security
   detecting requirement, each light-path should pass through at least a
   photonic firewall. To reduce the blocking rate and improve the
   spectrum efficiency, the whole network is divided into several parts
   according to the locations of all deployed photonic firewalls. A
   photonic firewall is responsible for the security detecting for each
   part. This strategy has a low complexity and is suitable for large-
   scale optical networks.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-li-rtgwg-photonic-firewall-rsa/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-li-rtgwg-photonic-firewall-rsa-02

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-li-rtgwg-photonic-firewall-rsa-02

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts